<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <title>My Website</title>
</head>

<body>

    <nav class="navbar fixed-top navbar navbar-expand-lg navbar-dark " style="background-color:#1C2D45">
        <a class="navbar-brand" style="font-size: 2.5rem; font-weight: bolder;" href="#"><span style="color:rgb(187, 162, 130)">Q</span>onita</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" style="justify-content: flex-end;" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="profile.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Education</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Experience</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="hobby.html">Hobby</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#footer">Contacts</a>
                </li>
            </ul>
        </div>
    </nav>

    <!-- experience Section -->
    <section id="hobby">
        <div class="hobby container">
            <div class="hobby-top">
                <h1 class="section-title">MY<span style="color:#182338"> HOBBY</span></h1>
            </div>
            <div class="hobby-bottom">
                <div class="hobby-item">
                    <div class="icon"><img src="./images/yoga.png" /></div>
                    <div class="name">
                        <h2>Workout</h2>
                    </div>
                </div>
                <div class="hobby-item">
                    <div class="icon"><img src="./images/team.png" /></div>
                    <div class="name">
                        <h2>Looking For Money</h2>
                    </div>
                </div>
                <div class="hobby-item">
                    <div class="icon"><img src="./images/read.png" /></div>
                    <div class="name">
                        <h2>Studying</h2>
                    </div>
                </div>
                <div class="hobby-item">
                    <div class="icon"><img src="./images/meeting.png" /></div>
                    <div class="name">
                        <h2>Talking With Others</h2>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End hobby Section -->

    <!-- Footer -->
    <section id="footer">
        <div class="footer container">
            <h2>Social Media</h2>
            <div class="social-icon">
                <div class="social-item">
                    <a href="https://www.facebook.com/"><img src="./images/facebook-new.png" /></a>
                </div>
                <div class="social-item">
                    <a href="https://www.instagram.com/qonitaktshhn/"><img src="./images/instagram-new.png" /></a>
                </div>
                <div class="social-item">
                    <a href="https://twitter.com/qwonsz"><img src="./images/twitter.png" /></a>
                </div>
                <div class="social-item">
                    <a href="https://www.linkedin.com/in/qonita-nur-iffat/"><img src="./images/linkedin.png" /></a>
                </div>
                <div class="social-item">
                    <a href="https://mail.google.com/mail/u/0/#inbox"><img src="./images/new-post.png" /></a>
                </div>
            </div>
            <p>Copyright © 2020 Qonita. All rights reserved</p>
        </div>
    </section>
    <!-- End Footer -->
</body>

</html>